/*인사말*/
.greeting_box .greeting_img{margin:0 0 40px 0;}
.greeting_box .greeting_img img{display:block; width:300px; height:328px; border-radius: 40px; margin:0 auto;}
.greeting_box .greeting_txt p{font-weight: 400;}
.greeting_box .name{text-align: left;margin-top: 30px;}

@media all and (min-width:768px) {
.greeting_box{display: flex;justify-content: center;gap:70px;width: 1189px;font-size: 17px;}
.greeting_box .greeting_txt{margin:40px 0; line-height:1.4em;}
}

/*주요약력*/

.profile_box .box1_img{margin: 29px 0 40px 0;}
.profile_box .box1_img img{display:block;width: 330px;height: 367px;border-radius: 40px;}
.profile_box .box1_txt{background: #fcfcfc;border-radius:30px;padding:30px;}
.pro_list li{position: relative; line-height:1.5em; padding:0 0 0 15px;  font-weight:500; margin-bottom:5px;}
.pro_list li::before{content: '';position: absolute; top: 8px; left: 0; display: block; width: 6px; height: 6px; background: #8252b5; border-radius: 50%;}
.pro_list li strong{display: inline-block; width:95px; margin-bottom: 5px;padding: 4px 10px;text-align: left;  font-size: 17px;line-height: 17px;}
.profile_box .box2{background:#fcf9ff;border-radius: 30px;padding: 30px;}
.profile_box .box2 .pro01, .profile_box .box2 .pro02{background:#fff;border-radius:30px;padding: 20px 41px;margin: 15px 0;}

@media all and (min-width:768px){
/* .profile_box{display: flex;flex-wrap: wrap;gap:50px;} */
.profile_box .box1{display:flex; justify-content:flex-start; gap:140px;}
.profile_box .box1 > div:nth-child(1){width:30%;}
.profile_box .box1 > div:nth-child(2){width:70%;}
.profile_box .box2{display:flex;justify-content:flex-start;flex-wrap: wrap;}
.profile_box .box2 > div:nth-child(1){width:50%;}
.profile_box .box2 > div:nth-child(2){width:50%;}


}

@media all and (min-width:1400px){
.profile_box .box1{gap:0;}
.profile_box .box1 .box1_txt{margin:20px 0;padding: 30px 95px; position:relative;}
 .profile_box .box1 .box1_txt::before{content:'';display:block;position:absolute;right: 2px;bottom: -8px;background:url('/upload_data/board_data/BBS_0000025/178392794711102.png')no-repeat;width: 330px;height: 330px;overflow: hidden;opacity: 0.7;}
.profile_box .box2{margin-left:460px;}
.profile_box .box2 > div:nth-child(1){width: 45%;}
.profile_box .box2 > div:nth-child(2){width: 45%;}
.profile_box .box2 .pro01, .profile_box .box2 .pro02{margin:15px 20px;}
}

/* @media all and (min-width:1023px){
.profile_box{justify-content: right;}
.profile_box>div{width: 45%;}
}     

@media all and (min-width:1400px){
 .profile_box>div{width: 28%;}   
}                */                    
                                                    